Error

two or more packages specified (debian mozilla-gtk-vnc squeeze)